Nncurses.doc
DLibraries for terminal-independent handling of character screens.
Uhttp://www.gnu.org/software/ncurses/ncurses.html
CSpiky
MThomas E. Dickey TD,Juergen Pfeifer JPF,Eric S Raymond ESR,Alexander V Lukyanov,Philippe Blain PB,Sven Verdoolaege SV
Ptnut <tnut@nutyx.org>
S4793856
V6.5
r2
B1717754272
aany
LMIT
cbase
gdoc
